"Title" = "Sélectionnez élément";

/* Title of alert panel when user has selected an application that doesn't appear to be installed correctly. */
"%@ does not appear to be installed correctly." = "%@ n'est pas correctement installé.";

/* Message in the alert panel when user has selected an application that doesn't appear to be installed correctly. */
"The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem." = "Installation de %@ (dans %@) incomplète. Réinstallez pour tenter de corriger le problème.";

/* Generic "unknown error has occurred" message */
"An unknown error has occurred." = "Erreur inconnue.";

/* Title of alert panel when when AspyrDefinitins.plist could not be found */
"An internal error has occurred." = "Erreur interne.";

/* Message in the alert panel when AspyrDefinitins.plist could not be found */
"You will not be able to install this software." = "Vous ne pourrez pas installer le logiciel.";
